# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store (Lite)
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Payment\Method:
  - service_name: PhoneOrdering
    added: false
    enabled: false

XLite\Model\Config:
  - name: hide_banner_rotation_feature
    category: QSL\Banner
    value: true

QSL\Banner\Model\Banner:
  - title: Demo
    location: WideTop
    enabled: 1
    effect: scrollHorz
    timeout: 4
    delay: 1
    home_page: 1
    products_pages: 0
    navigation: 1
    bannerSlide:
      - link: '?target=category&category_id=2'
        image: {path: fashion.jpg, mime: image/jpeg`, width: 3840, height: 884}
        position: 10
      - link: '?target=category&category_id=8'
        image: {path: food.jpg, mime: image/jpeg`, width: 3840, height: 884}
        position: 20
      - link: '?target=category&category_id=9'
        image: {path: smart.jpg, mime: image/jpeg`, width: 3840, height: 884}
        position: 30

